body {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Arial", "Verdana", "sans-serif";
	font-size: 0.8em;
	line-height: 1.25;
	text-align: center;
	margin: 0px;
	padding: 0px;
	background-color: #dbd0ef;
	/* background-repeat: repeat-x;
	background-position: center top; 
	background-attachment: fixed; 
	background-image: url('/images/site/background5.jpg');*/

}

div#container {
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	width: 960px;
	height: 100%;
	position: relative;
	padding: 25px;
	border-width: 0px 1px;
	background: #dbd0ef;
	/* border-color: #777;
	border-style: solid; */
}

div#sideBar {
	
	margin-top: 15px;
	width: 212px;
	float: right;
}

div#menu {
	
	padding: 10px;
	margin-bottom: 15px;
	text-align: left;
	font-size: 1.1em;
}

div#content {
	
	margin-top: 15px;
	width: 735px;
	float: left;
}

a:link {
	text-decoration: none;
	font-style: normal;
	color: #6239c9;
}

a:visited {
	text-decoration: none;
	font-style: normal;
	color: #6b46c9;
}

a:hover { text-decoration: underline; }

.alt {
	text-decoration: none;
	font-weight: bold;
	color: #fff;
}


table.corsi {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Arial", "Verdana", "sans-serif";
	font-size: 1em;
	text-align: center;
	width: 100%;
	border-collapse: collapse;
	background: #f9f0e3;
}
				
table.corsi th {
	padding: 8px;
	font-weight: bold;
	border: 1px solid #000;
	color: #000;
	background: #f9f0e3;
}

table.corsi td
{
	padding: 6px;
	border: 1px solid #000;
	color: #000;
}

table.corsi td.firstCol
{
	font-weight: bold;
	text-align: left;	
}

.mfhead {
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 2em;
  font-weight: 700;
  text-align: left
}

.mfsubhead {
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 1.5em;
  font-weight: 700;
  text-align: left
}

.mfbox {
	/*border:1px solid #999;*/
	background-color: #fff;
	box-shadow: 2px 2px 5px #888888;
	text-align: left;
}

img#ilrlogo {
	box-shadow: 2px 2px 5px #888888;
	background-color: #fff;
	margin-bottom: 15px;
}

img#pdlogo {
	box-shadow: 2px 2px 5px #888888;
	background-color: #fff;
	margin-bottom: 15px;
}

.mfsection {
	/*border:1px solid #999;*/
	background-color: #fff;
	box-shadow: 2px 2px 5px #888888;
	text-align: left;
	padding: 30px;
	margin-bottom: 15px;
	font-family: 'Monda', sans-serif;
}

/* Cornered Boxes */

/* Beige standard */

.rb_bl {
	background: url(/images/cn/cn_beige_blu_bl.gif) 0 100% no-repeat #f9f0e3; 
	width: 735px;
	text-align: left;	
	margin-bottom: 15px;
}

.rb_br {
	background: url(/images/cn/cn_beige_blu_br.gif) 100% 100% no-repeat;
}

.rb_tl {
	background: url(/images/cn/cn_beige_blu_tl.gif) 0% 0% no-repeat;
}

.rb_tr {
	background: url(/images/cn/cn_beige_blu_tr.gif) 100% 0% no-repeat;
	padding: 20px;
}

/* Split box */

.rsb_bl {
	background: url(/images/cn/cn_beige_blu_bl.gif) 0 100% no-repeat #f9f0e3; 
	margin-bottom: 15px;
	text-align: left;
}

.rsb_br {
	background: url(/images/cn/cn_beige_blu_br.gif) 100% 100% no-repeat;
	padding: 5px 15px 5px;
}

.rsbg_bl {
	background: url(/images/cn/cn_grey_blu_bl.gif) 0 100% no-repeat #b5b5b5; 
	margin-bottom: 15px;
	text-align: left;
}

.rsbg_br {
	background: url(/images/cn/cn_grey_blu_br.gif) 100% 100% no-repeat;
	padding: 5px 15px 5px;
}

/* Pink top */
.rsb_pink_tl {
	background: url(/images/cn/cn_pink_blu_tl.gif) 0 0% no-repeat #ed86f1; 
	text-align: center;
	margin-top: 15px;
	margin-bottom: 1px;
}

.rsb_pink_tr {
	background: url(/images/cn/cn_pink_blu_tr.gif) 100% 0% no-repeat;
	padding: 5px 15px 5px;
}

/* Green top */
.rsb_green_tl {
	background: url(/images/cn/cn_green_blu_tl.png) 0 0% no-repeat #afb56c; 
	text-align: center;
	margin-bottom: 1px;
}

.rsb_green_tr {
	background: url(/images/cn/cn_green_blu_tr.png) 100% 0% no-repeat;
	padding: 5px 15px 5px;
	color: #000;
}

/* Turq top */
.rsb_turq_tl {
	background: url(/images/cn/cn_turq_blu_tl.png) 0 0% no-repeat #008fc4; 
	text-align: center;
	margin-bottom: 1px;
}

.rsb_turq_tr {
	background: url(/images/cn/cn_turq_blu_tr.png) 100% 0% no-repeat;
	padding: 5px 15px 5px;
}

/* Gold top */
.rsb_gold_tl {
	background: url(/images/cn/cn_gold_blu_tl.png) 0 0% no-repeat #f6d92f; 
	margin-top: 0px;
	text-align: center;
	margin-bottom: 1px;
}

.rsb_gold_tr {
	background: url(/images/cn/cn_gold_blu_tr.png) 100% 0% no-repeat;
	padding: 5px 15px 5px;
}

/* Orange top */
.rsb_ora_tl {
	background: url(/images/cn/cn_ora_blu_tl.png) 0 0% no-repeat #f65c1f; 
	margin-top: 0px;
	text-align: center;
	margin-bottom: 1px;
}

.rsb_ora_tr {
	background: url(/images/cn/cn_ora_blu_tr.png) 100% 0% no-repeat;
	padding: 5px 15px 5px;
}

/* Purple top */
.rsb_purp_tl {
	background: url(/images/cn/cn_purp_blu_tl.png) 0 0% no-repeat #834dde; 
	margin-top: 15px;
	text-align: center;
	margin-bottom: 1px;
}

.rsb_purp_tr {
	background: url(/images/cn/cn_purp_blu_tr.png) 100% 0% no-repeat;
	padding: 5px 15px 5px;
}

.inlayImage {
	float: right;
	margin-top: 15px;
	margin-left: 15px;
	clear: both;
	width: 210px;	
}

.inlayImageLeft {
	float: left;
	vertical-align: bottom;
	margin-top: 15px;
	margin-right: 15px;
	clear: both;
	display: inline;
	width: 210px;	
}

.links {
	float: right;
	width: 210px;
	margin-top: 15px;
	display: inline;
	clear: both;
}

p {
	margin-top: 0px;
}

img.spacer {
	margin-top: -2px;
}

div.footer1 {

	font-size: 1em;
	text-align: center;
	clear: both;	
}

div.footer2 {

	font-size: 0.8em;
	color: #555;
	text-align: center;
	clear: both;	
}

.map {

	margin-left: 15px;
	margin-top: 15px;
	margin-bottom: 15px;
}

ul {

	margin-top: 0px;
}

h1 {
	margin-top: 0px;
	font-size: 1.2em;
	font-weight: bold;
}

h2 {
	margin-top: 0px;
	font-size: 1em;
	font-weight: bold;
}

.floatRight {
	float: right;
}

.floatLeft {
	float: left;
}

.centered {
	text-align: center;
}

.spaceLeft {
	margin-left: 15px;
	margin-bottom: 15px;
}

.spaceRight {
	margin-right: 15px;
	margin-bottom: 15px;
}

.spaceTop {
	margin-left: 0px;
	margin-top: 15px;
}

.dashed {	
	border-style: dashed;
	border-width: 1px;
}

.commenti {
	width: 210px;
	
}

.sorridiamo {
	width: 270px;
	
}

.notopmargin {
	margin-top: 0px;	
}

.noleftmargin {
	margin-left: 0px;	
}

.italic {
	font-style: italic;
}


.indent {
	margin-left: 1.5em;
}

.coverUp {          
	position:absolute;                             
	left:0;                                        
	right:0;      
	z-index:1800;	                                   
}  


.rightJust {
	text-align: right;
}

table.la {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Arial", "Verdana", "sans-serif";
	font-size: 1em;
	text-align: left;
	width: 90%;
	border-collapse: collapse;
}

table.la td
{
	padding: 4px;
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
	color: #000;
}


div.mappa {
	
	border: 1px solid #000;
	height: 300px;

}

.menuItem {

	position: relative;
	
}

.courseBox {
	background: #f4f4f4;
	border: 0px solid #000;
	padding: 10px;
}

table.courseDetails td {
	vertical-align: top;
}

img.courseIcon {
	position: relative;
	top: -30px;
	left: 0px;
	padding: 0px;
	margin-right: -90px;
	margin-bottom: -90px;
}

img {
	border: 0px;
}

.imgBorder {
	padding: 2px;
	border: 1px solid #aaa;
}

div.sectionHeader {
	padding: 5px;
	text-align: center;
	font-weight: bold;
	color: #000;
	background-color: #a685de;
	border: 1px solid #834dde;
}

div.commentHeader {
	padding: 5px;
	text-align: center;
	font-weight: bold;
	color: #000;
	background-color: #ffaaaa;
	border: 1px solid #ff7b7b;
}

div.comment {
	padding: 10px;
	text-align: left;
	font-weight: normal;
	color: #000;
	margin-top: 10px;
	margin-bottom: 10px;
	background-color: #cdcdf9;
	border: 0px solid #ce6c6c;
}

table.fun {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Arial", "Verdana", "sans-serif";
	font-size: 1em;
	text-align: center;
	width: 100%;
	border-spacing: 2px;
	
}
				
table.fun th {
	padding: 8px;
	font-weight: bold;
	color: #000;
	background: #efc1f1;
	border: 1px solid #ed83f1;
}

table.fun td
{
	padding: 6px;
	color: #000;
	
}

table.fun td.firstCol
{
	font-weight: bold;
	text-align: left;	
}

table.survey td {

	padding: 15px 10px;
	vertical-align: top;
		
}

table.survey_scale {

		table-layout: fixed;
		width: 350px;

}

table.survey_scale td {

		text-align: center;
		padding: 0px;
		vertical-align: top;
		border: 0px solid #034;

}

table.survey_scale td.num {

		color: #777;
		font-size: 0.8em;
	

}

.watermark { color: #888; }